
*{margin:0px; padding:0px;}



body{ font-weight: 500; overflow-x: hidden; font-family: "Lato", sans-serif; color: #262525; background: #f5f1e5; font-size: 16px;}
a, a:active, a:focus, a:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}
button, button:active, button:focus, button:hover {outline: none; transition: all 0.5s ease; text-decoration: none;}

.container{max-width: 1150px;}

#return-to-top{display: flex; z-index: 11; justify-content: center;align-items: center; width: 40px; transition: all 0.3s ease; height: 40px; border-radius: 50%; position: fixed; right: 20px; bottom: 20px; background: #409edb; color: #fff;}
#return-to-top img{width: 13px; filter: brightness(0) invert(1);}

.overlay {position: fixed; top: 0; left: 0; width: 100%; height: 100%; z-index: 100000000;}
.overlay .overlayDoor:before, .overlay .overlayDoor:after {content: ""; position: absolute; width: 50%; height: 100%; background: #ece8de; transition: 0.5s; transition-delay: 0.8s; }
.overlay .overlayDoor:before {left: 0; }
.overlay .overlayDoor:after {right: 0;}
.overlay.loaded .overlayDoor:before {left: -50%;}
.overlay.loaded .overlayDoor:after {right: -50%;}
.overlay.loaded .overlayContent {opacity: 0; margin-top: -15px;}
.overlay .overlayContent {position: relative; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; flex-direction: column;	transition: 0.5s}
.overlayContent img{width:100px;}

header{padding-bottom: 10px; z-index: 1111; background: transparent; top:0; position: absolute; left: 0; right:0; }

.top_text{text-align: center; font-size: 14px; margin-bottom: 10px; background: #3d3b3a; color: #fff; padding: 13px 0px;}
header.menu_fixed .brand-logo{max-width: 65px;}
header.menu_fixed{border-bottom: 1px solid #79625645; background-image: linear-gradient(90deg, #fff 12%, #b7a9a1 100%); position: fixed; padding-top: 5px; padding-bottom: 5px;}
.menu_fixed .top_text{display: none;}


.brand-logo{max-width: 75px; margin-right: 50px; transition: all 0.4s; position: relative;}
.brand-logo .light_logo{width: 100%;}
header .navbar{padding: 0px;}
.mobile_menu_logo{width: 50px;}
.btn-block{width: 100%; display: block;}
.pb-6 {padding-bottom: 4rem !important;}
.pt-6 {padding-top: 4rem !important;}
.pb-7 {padding-bottom: 5rem !important;}
.pt-7 {padding-top: 5rem !important;}
.pb-8 {padding-bottom: 6rem !important;}
.pt-8 {padding-top: 6rem !important;}

.btn_style{color: #fff; border:none; background-image: linear-gradient(to right, #ff9800 0%, #fb3500 51%, #ff9800 100%); background-size: 200% 100%; box-shadow: 0 3px 5px 0 rgba(67, 67, 67, 0.25); font-weight: 600; display: inline-block; font-size: 15px; padding: 10px 30px; text-align: center; border-radius: 5px;}
.btn_style:hover {background-position: 100% 0;color: #fff;}
.btn_style .play-store-icon {filter: brightness(0) invert(1); width: 17px; margin-right: 3px;}
/* .btn_style:hover .play-store-icon{filter: unset;} */
.big_btn {padding: 16px 45px;}

.heading_text{display: block;}
.heading_text h2{font-family: "Oswald", sans-serif; font-size: 40px;}
.heading_text h5{font-family: "Bilbo Swash Caps", cursive; display: inline-block; position: relative; margin-bottom: 0; font-size: 30px;}
/* .heading_text h5::before{content: ""; background: url(../img/omm-sign.png) no-repeat; width: 25px; height: 25px; display: inline-block; background-size: 100% 100%;  position: absolute; top: 4px; left: 0;} */
.heading_text p{margin-bottom: 0px;}
.heading_middle{max-width: 800px; margin: auto; text-align: center;}
.heading_width{max-width: 900px;}
.w-80{width: 80%;}
.scan_img{width: 65px; height: 65px; margin-right: 20px; background: #fff; padding: 5px; border-radius: 5px;}
.scan_img img{width: 100%; height: 100%; border-radius: 5px;}

.banner_bg{overflow: hidden; padding-top: 200px; padding-bottom: 50px; position: relative; background-image: linear-gradient(90deg, #ffffffc9 12%, #b7a9a1b5 100%);;}
.banner_bg-w{position: absolute; opacity: .2; z-index: -1; width: 100%; left: 0; right: 0; bottom: 0;}
.banner_bg .container{z-index: 1; position: relative;}

.card-benefit{list-style: none; margin: 0px; padding: 0px;}
.card-benefit li{display: block; font-size: 20px; margin-bottom: 20px; display: flex; align-items: center;}

.card-benefit li span{border: 1px solid #79625645; margin-right: 10px; background-image: linear-gradient(90deg, #fff 12%, #b7a9a1 100%); height: 50px; width: 50px;display: inline-block; border-radius: 10px; padding: 9px;}
.card-benefit li span img{width: 100%;}

.banner_content{max-width: 500px;}
.banner_content h5{font-family: "Bilbo Swash Caps", cursive; position: relative; font-size: 35px;}
/* .banner_content h5::before{content: ""; background: url(../img/omm-sign.png) no-repeat; width: 25px; height: 25px; display: inline-block; background-size: 100% 100%;  position: absolute; top: 4px; left: 0;} */
.banner_content h1{font-family: "Oswald", sans-serif; font-size: 45px; margin-bottom: 25px;}
.banner_content p{font-size: 17px;}
.banner_content h4{font-size: 20px;}

.banner_img_box{padding-right: 60px;}
.banner_img_box img{width: 100%; margin-top: -20px;}

.shape-1::after {position: absolute; opacity: .3; background-image: url(../img/01.png); background-repeat: no-repeat; z-index: -3; height: 100%; width: 100%; top: 0; background-size: contain;  left: 0; content: "";}
.shape-4 {position: absolute; opacity: .3;  z-index: -3; height: 100%; width: 200px; top: 0; background-size: contain;  right: 0; }
.shape-2::after { position: absolute; background-image: url(../img/02.png);  background-repeat: no-repeat; background-position: top right; z-index: -1; height: 100%; width: 100%; top: 0; right: 0; content: "";}
.shape-3::after {position: absolute; background-image: url(../img/03.png); background-repeat: no-repeat; background-position: bottom left; background-size: contain; z-index: -3; height: 100%;  width: 70%; bottom: 0; left: 0; content: "";}

.background_bg1{background-color: #FFFBF9;}
.shadow_box{box-shadow: 0px 0px 13px #a19892; background: #f5f1e5; border-radius: 17px; padding: 30px;}

.image_box img{width: 100%;}

.total_players_list{list-style: none; padding: 0px; display: flex; margin-bottom: 0px;}
.total_players_list li{width: 33.33%;  position: relative;}
.total_players_list li h4{ font-weight: 600; text-shadow: 0px 0px 6px #ff8f00; font-size: 32px;}
.total_players_list li p{margin-bottom: 0px; text-transform: uppercase;}

.image_box img{width: 100%;}
.img_shadow{box-shadow: 0px 0px 9px 3px #ccc;}

.padding_right_100{padding-right: 100px;}
.padding_left_100{padding-left: 100px;}

.padding_right_50{padding-right:50px;}
.padding_left_50{padding-left:50px;}

.border-r-20{border-radius: 20px;}

.shape_middle{position: absolute; opacity: .2; z-index: -1; left: 0; right: 0; top: 0; margin: auto;}
.z-index{z-index: 1;}

.influences_bg {color: #fff; position: relative; background: #99682b url(../img/influences_bg.jpg) no-repeat bottom;background-size: 100% 100%; }
.influences_bg_width{max-width: 800px;}
.influences_bg .heading_text h5::before {filter: brightness(0) invert(1);}
.influences_image{width: 380px; position: absolute; right: 20px; top: -58px;} 

.contact_bg{position: relative; color: #fff; padding: 35px 40px; background: #7e4555;}
.contact_bg h5{font-size: 18px; margin-bottom:10px;}
.contact_bg h3{margin-bottom: 0px; font-weight: 600; font-size: 25px;}
.contact_bg h3 a{color: #fff;}
.padding_l_p{padding-left: 150px;}
.padding_l_p .shape1{position: absolute; left: -50px; top: -43px; width: 180px;}
.padding_r_p .shape2{position: absolute; right: -70px; top: -85px;}
.padding_r_p{padding-right: 50px;}
.shape_margin_t{padding-top: 50px;}
.footer_media {list-style: none; margin-bottom: 0px; padding: 0px;}
.footer_media li {display: inline-block; margin-right: 15px;}
.footer_media li a {display: inline-block; color: #fff; font-size: 20px;}
.footer_media li a img {width: 18px; filter: brightness(0) invert(1);}
.footer_media li a:hover img{filter: unset;}
.footer_media li a:hover { color: #ff9400}
.sigma_cta-sperator {z-index: 1; position: absolute; top: 41%; left: 50%; width: 60px; height: 60px; transform: translate(-50%, -50%); background-color: #fff;  border-radius: 10px; display: flex; align-items: center; box-shadow: 0 0px 12px 1px rgba(0, 0, 0, 0.48); justify-content: center;}
.sigma_cta-sperator img{width: 50px;}

.footer_menu{padding: 0px; margin: 0px; list-style: inside;}
.footer_menu li{font-weight: 500; margin-right: 15px; display: inline-block;}
.footer_menu li a{color: #dbdbdb;}
.footer_menu li a:hover{color: #fe8700;}


.plusminus{position: absolute; z-index: 1; right: 15px; font-size: 18px; top: 17px;  height: 28px;  text-align: center;}
.accordion_head {cursor: pointer; background-color: #f5f1e5; position: relative; padding-right: 34px !important;  font-weight: 600; padding: 20px 18px;}
.faq_point{position: absolute; left: 0; top:0}
.accordion_border{position: relative; overflow: hidden; margin-bottom: 15px;}
.accordion_body{display:none; padding:15px 0px;}
.accordion_body p{margin-bottom: 0px; width: 100%;  font-size: 14px;}
.faq_open{display: block;}
.faq_box{max-width: 100%; margin: auto;}

.service_box{background: #f5f1e5; border-radius: 15px; min-height: 350px; transition: all 0.3s ease-out 0s;padding: 2em; border-bottom: 8px solid #ffd2a4;}
.service_box span{background: #ffd2a4; border-radius: 50%;  padding: 8px; width: 70px; height: 70px; display: block;  margin-bottom: 20px;}
.service_box span img{width: 100%; transition: all 0.4s cubic-bezier(0.62, 0.21, 0.45, 1.52);}
.service_box h5{font-size: 20px; margin-bottom: 20px; font-weight: 600;}
.service_box p{margin-bottom: 0px;}
.service_box:hover{-webkit-box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%);
    box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: 0.5s;
    transition: 0.5s;}
.service_box:hover span{-webkit-box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%); box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%);}
.service_box:hover span img {transform: scale(0.7);}
.footer_logo img {width: 80px; filter: brightness(0) invert(1);}

.copy_text{font-size: 14px;}
footer .footer_l_padding{padding-left: 330px; z-index: 1; position: relative;}
footer{background:#000;  background-size: cover; color: #b1b1b3; } 
.footer_l_img{position: absolute; width: 280px; z-index: -1; left: -10px; top: -15px;}

.app_img_box{margin: 10px 10px;}
.app_img_box img{width: 100%; border-radius: 10px; border: 1px solid #79625645; box-shadow: 0px 0px 9px 3px #ccc;}

.owl-theme .owl-nav [class*='owl-']:hover { background: #211425;  color: #FFF;  text-decoration: none; }
.owl-theme .owl-nav .disabled {cursor: default; display: none; opacity: .5;}
.owl-theme .owl-dots { text-align: center; -webkit-tap-highlight-color: transparent; }
.owl-theme .owl-dots .owl-dot {display: inline-block; zoom: 1; display: inline; }
.owl-theme .owl-dots .owl-dot span {width: 10px; margin: 2px 3px; height:10px; border-radius: 10px; background-color:#fe8b0063; display: block; -webkit-backface-visibility: visible;  transition: opacity 200ms ease; border-radius: 30px; }
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {background: #fe8b00;}
.dots_none .owl-dots{display: none;}
.owl-dots{position: absolute; left: 0; right: 0; bottom: -20px;}
.owl-dots button{border: none; background: transparent;}
.owl-nav button{position: absolute; top: 43%; height: 50px; width: 50px; font-size: 27px; font-weight: 500; background: #ffffff4f; color: #fff; border: 1.2px solid #fff; border-radius: 50%;}
.owl-nav .owl-prev{left: 10px;}
.owl-nav .owl-next{right: 10px;}
.arrow_none .owl-nav button{display: none;}

.theme_color{color: #fe8700;}
.pradip_img{width: 120px; z-index: 1; position: absolute; right: 20px; top: -30px;}
.moveup_down {-webkit-animation: moveup_down 3000ms infinite ease-in-out;animation: moveup_down 3000ms infinite ease-in-out;}
@keyframes moveup_down {
  0% { -webkit-transform: translateY(0px); transform: translateY(0px);}
  50% {-webkit-transform: translateY(-20px); transform: translateY(-20px);}
  100% {-webkit-transform: translateY(0px);transform: translateY(0px);}
}

.event_box{position: relative; margin: 0px 5px; border: 1px solid #79625645; border-radius: 15px; overflow: hidden;}
.event_box::before {
    position: absolute;
    content: "";
    width: 100%;
    left: 0;
    bottom: 0;
    height: 100%;
    -webkit-transition: height 0.5s ease-out;
    transition: height 0.5s ease-out;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(45%, transparent), to(#d77611));
    background-image: linear-gradient(to bottom, transparent 42%, #53200d 100%);
  }
.event_box:hover.event_box::before {
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(19%, transparent), to(#000));
    background-image: linear-gradient(to bottom, transparent 19%, #000 100%);
  }
.event_box img{width: 100%;}
.event_box h4{font-size: 17px; transition: all 0.3s ease-out 0s; text-transform: uppercase; line-height: 26px; color: #fff; font-weight: 600;}
.event_box:hover h4{background: #ddb216a1;padding: 5px 10px;}
.event_box p{display: none; line-height: 19px; font-size: 14px; color: #fff; transition: all 0.3s ease-out 0s;}
.event_box:hover p {display: block; display: -webkit-box;}
.event_box-bottom {padding: 15px; text-align: left; z-index: 1; bottom: 0; position: absolute; right: 0; left: 0;}
.event_box_none{color: #fff; transition: all 0.3s ease-out 0s; position: relative;}
.event_box_none h5{font-size: 16px; font-weight: 700; margin-bottom: 2px;}
.event_box_none h6{margin-bottom: 0; font-size: 14px;}
.event_box_none h2{color: #fe8700; margin-bottom: 0px; font-size: 24px; font-weight: 800; position: absolute; right: 0; top: 0;}
.event_box:hover .event_box_none{display: block; }
.roadmap_sticky { position: sticky; top: 100px;}
.road_map_box{background: #f5f1e5; z-index: 1; position: relative; margin-right: 20px; margin-bottom: 20px; transition: all 0.3s ease-out 0s; padding: 2em; border-bottom: 6px solid #ffd2a4;}
.road_map_box h4{font-size: 20px; font-weight: 600; margin-bottom: 20px;}
.road_map_box p{margin-bottom: 0px;}
.road_map_box:hover{-webkit-box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%);
    box-shadow: 3.346px 3.716px 22.5px rgb(0 0 0 / 7%);
    -webkit-transform: translateY(-5px);
    transform: translateY(-5px);
    -webkit-transition: 0.5s;
transition: 0.5s;}


.Download_app h4{font-size: 32px; font-weight: 600;}
.Download_app_img{max-width: 200px; margin-right: 25px; background: #fff; padding: 5px; border-radius: 5px;}
.Download_app_img img{width: 100%; height: 100%; border-radius: 5px;}

.sanatan-warrior_box{margin: 10px;  box-shadow: 0px 0px 13px #a19892; background: #fffbf9; border-radius: 15px; padding: 20px;}
.sanatan-warrior_box img{width: 100%;  border-radius: 15px;}
.roadmap-img{border-radius: 20px;}
.warrior_box_text{line-height: 30px;}
















